Subject: RE: Fw: NYMEX fixed prices obtained from Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 05:59:00 -0800 (PST)

Art:

How are you planning on keeping track of all the trades you do for Citizens 
and communicating that info to them?  We need to make sure that all the 
billing people have this info so the bills are correct.  My suggestion is 
that you maintain a spreadsheet that has all trades and send it to me and the 
folks on the e-mail above every time a new trade is done.  Let me know if you 
agree.

Chris

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Art Gelber" <[email-masked]>                           
01/04/2001 11:25 AM

To: <[email-masked]>
cc:  
Subject: RE: Fw: NYMEX fixed prices obtained from Enron

Chris,

Thank you for the conversation the other day.  Gelber's intent is to sit on
the side of AZ Gas and that does not necessarily mean in opposition to
Enron.  I personally hope to work constructively for their benefit, and to
the benefit of Enron, Gelber and others who may be involved.  Sometimes
however, our interests may be contrary and I apologize up front when that is
the case.

I have urged Sean to move ahead on EOL and he is doing so.  Moreover please
provide your fax number and I'll fax you audited financials.

Thanks.

Art Gelber

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, January 03, 2001 8:43 AM
To: [email-masked]
Subject: Re: Fw: NYMEX fixed prices obtained from Enron

Art:

To get you guys up on EOL I need to complete the credit review and then get
master agreements in place.  (I amssume this process has not been completed
with Enron.)

As the first step, please forward financial statements to me in Portland.

Chris

121 SW Salmon
Portland, OR  97204

---------------------- Forwarded by Chris H Foster/HOU/ECT on 01/03/2001
06:39 AM ---------------------------

To:   "Sean Breen" <[email-masked]> @ ENRON
cc:   [email-masked], Kim Ward/HOU/ECT@ECT
Subject:  Re: Fw: NYMEX fixed prices obtained from Enron  (Document link:
      Chris H Foster)

I had a good "clear the air" talk with Art yesterday.  We came up with a
couple things that will improve the process.

1.  Citizens needs to subscribe to EOL so that Art can execute trades
without calling me or anyone else at Enron.  This will improve execution.
Sean, please make this a priority.  Call the 800 number and make it happen.
Call me if you need help.

2.      Kim Ward will be the point person for gettting NYMEX and Basis
quotes.  Kim's number is 713/853-0685.  I will be helping Kim, but she is
in a better position to execute trades as she is on the desk.

3.  Citizens should consider getting swap contracts in place with
counterparties other than Enron (and Enron as well) so that you can do
fixed price deals with others in the event that you can obtain more
attractive pricing than what Enron is offering at any point in time.

Please let me know if you want further follow-up re: your e-mail below.
Also, please push forward on the 2 contracts (gas contract amendedment and
power contract master).

Thanks

Chris

 (Embedded     Enron Capital & Trade Resources Corp.
 image moved
 to file:      From:  "Sean Breen" <[email-masked]>
 pic07711.pcx) 12/28/2000 03:21 PM

To:   "Chris Foster" <[email-masked]>
cc:
Subject:  Fw: NYMEX fixed prices obtained from Enron

Chris:
Would you kindly call me next week (Tues/Weds is  best) to discuss.? Thanks
----- Original Message -----
From: Art Gelber
To: Sean  Breen
Sent: Thursday, December 28, 2000 4:10 PM
Subject: NYMEX fixed prices obtained from Enron

Sean,

As we discussed on  the telephone today, I have a concern surrounding the
pricing Enron gave  us?while establishing NYMEX fixed pricing for the
months of April 2001, May  2001, June 2001, July 2001 and August 2001.

Today, we first  contacted Enron to obtain market quotes at 10:58 am cst.
In every month we  requested a quote on NYMEX, Enron gave a quote that was
no less than two cents  higher than the offer on the floor of the NYMEX.
Gelber questioned the  quotes as being outside the market.? Gelber chose to
end the telephone call  after questioning the quotes.? At 11:08 am, Gelber
called Enron  again.? The election was made to proceed with execution of
the necessary  positions.? For the months of April, May, June, and August
we received  prices that were at the offer side of the NYMEX bid/offer
spread.? However,  on the month of July the price received was not only
outside of the then current  NYMEX bid/offer range but was indeed higher
than the NYMEX high for the day on  the July contract.? Specifically, the
Citizen's Arizona Gas price received  for July 2001 from Enron is $5.340,
the high for the day on NYMEX was  $5.290.

I do not currently  feel comfortable with Enron's pricing methods.? My
assessment after today's  transactions is only partially favorable.? It is
my understanding that  Citizen's compensates Enron in other parts of your
business relationship and  their should be no need for them to mark prices
up when executing either NYMEX,  basis, or a combination of the two.

Citizen's may want  to consider pursuing alternative mechanism's?for
securing fixed pricing via  other accessible markets.

Sincerely,

Art Gelber
Gelber & Associates
[email-masked]
713/655-7000